using System.Xml.Serialization;

namespace NewRock.Sdk.Manage.Request
{
    [XmlRoot("Manage")]
    public class RemoveVoiceFileRequest: INewRockRequest
    {
        [XmlAttribute("attribute")]
        public string Attribute { get; set; }

        [XmlElement("voicefile")]
        public string VoiceFile { get; set; }
    }
}
